Subject: [Gen-art] Gen-ART Telechat Review of draft-ietf-forces-interop-08

From: Ben Campbell <[email-masked]>
Date: Wed, 29 May 2013 15:45:44 -0500

I am the assigned Gen-ART reviewer for this draft. For background on
Gen-ART, please see the FAQ at
< http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.

Please wait for direction from your document shepherd
or AD before posting a new version of the draft.

Document:  draft-ietf-forces-interop-08
Reviewer: Ben Campbell
Review Date: 2013-05-29
IETF LC End Date: 2013-05-30
IESG Telechat date: (if known)

Summary: This draft is mostly ready for publication as an informational RFC. All of the substantive comments from my earlier review have been addressed.  Some editorial issues remain. These are of the sort that the RFC editor can probably fix, but if there are further iterations of the draft prior to approval it might be worth addressing them.

Major issues:

None.

Minor issues:

None.

Nits/editorial comments:

-- I previously mentioned that the draft used inconsistent verb tenses to the point of being confusing. The authors improved this by changing occurances most to past tense. However, there were some places where the change was incorrect ( section 1 paragraph 1: "This document captures" was changed to "... captured".). Also in at least one section (3.3), the previously past tense verbs were changed to future tense.

-- There are a lot of missing articles, especially in text that is new to this version.

-- section 1, new paragraph 5: Up to date, the 'ForCES..."

I suggest changing "Up to date..." to "As of now..." or "As of the time of this writing...". Or even better, remove it completely.